FairPlay CertificateDelete a FairPlay certificate

Delete a FairPlay certificate

curl -X DELETE "https://api.5centscdn.com/v2/drm/fairplay-cert/3" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "Descriptive error message."
}
DELETE
/drm/fairplay-cert/{certid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
certidinteger
Required

Unique identifier of the FairPlay certificate record.

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Must be set to DELETE to trigger FairPlay certificate deletion.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

certidinteger
Required

Unique identifier of the FairPlay certificate record.

Example:
3

Body

application/json
_METHODstring
Required

Must be set to DELETE to trigger FairPlay certificate deletion.

Example:
DELETE

Responses

resultstring

Operation outcome.

Allowed values:successerror
messagestring

Human-readable error message. Only present when result is error.